body{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #1b3a68;
	background: #fff;
	margin: 0px auto;
}

*, :before, :after{
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}

*, *:focus {
	outline: none;
}

*, :after, :before, input[type=checkbox], input[type=radio] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
}

input[type=search] {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none; 
}

img {
	max-width: 100%; 
}

a:focus, a:hover {
	text-decoration: none;
}

a{
	display: inline-block;
	text-decoration: none;
}

ul{
	list-style-type: none;
}

section{
	margin: 0px;
	padding: 0px;
}
.container {
	margin: 0 auto;
	position: relative; 
}

@media only screen and (max-width: 992px) {
	.container {
		padding: 0 12px; 
	} 
}

@media (min-width: 992px) {
	.container {
		width: 970px; 
	}
}

@media only screen and (min-width: 1200px) {
	.container {
		width: 1096px; 
	}
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	border-radius: 20px;
}

::-webkit-scrollbar-button {
	display: none;
}

::-webkit-scrollbar-track {
	background-color: #575757;
}

::-webkit-scrollbar-track-piece {
	background-color: #eaeaea;
}

::-webkit-scrollbar-thumb {
	background-color: #888;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #888;
}

::-webkit-scrollbar-corner {
	display: none;
}

::-webkit-resizer {
	display: none;
}  

.list-inline {
	padding: 0;
	font-size: 0;
	margin: 0 -6px;
	list-style-type: none;
}

.list-inline > li {
	padding: 0 6px;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle; 
}

.list-unstyled {
	padding: 0;
	margin: 0 auto;
	list-style-type: none;
}

.pps-smooth{
	transition: 0.5s;
}
.pp-navheader-list >li {
  padding: 18px 36px;
}

.pp-drpdown{
  top:56px!important;
}
/***************************STORE CSS STARTS HERE********************/

.pps-accessories,.pps-proAccess{
	position: relative;
}

.pps-proAccess > ul{
	margin: 0px -12px
}

.pps-proAccess > ul > li{
	padding: 0px 12px;
	width: 20%;
	margin: 0px auto 24px;
	vertical-align: top;
}

.pps-productContent{
	position: relative;
	transition: 0.5s;
	border: 1px solid #F2F2F2;
	overflow: hidden;
}

.pps-productContent > a{
	display: block;
}

.pps-productImg{
	overflow: hidden;
	text-align: center;
	padding: 10px;
}

.pps-productImg > img{
	max-height: 110px;
}

.pps-productName{
	color: #1b3a68;
	text-transform: capitalize;
	font-size: 16px;
	text-align: center;
	margin: 20px auto 16px;
}

.pps-productContent:hover{
	border: solid 1px #dbdbdb;
	box-shadow: 0 4px 15px 0 rgba(149, 149, 149, 0.5);
}

.pps-productView{
	position: absolute;
	bottom: -80px;
	left: 0px;
	right: 0px;
	background-color: #fff;
	padding: 18px 0px;
	text-align: center;
	transition: 0.5s;
}

.pps-productView > span{
	display: block;
	padding: 6px;
	background-color: #39b54a;
	color: #fff;
	max-width: 76px;
	margin: 0 auto;
	text-transform: capitalize;
	font-weight: 500;
	border-radius: 4px;
}

.pps-productContent:hover .pps-productView{
	bottom: 0px;
}

.pps-accestitle {
  max-width: 800px;
  margin: 12px auto 0px;
  font-size: 18px;
  line-height: 24px;
}

@media only screen and (max-width: 767px){
  .pps-proAccess > ul > li{
  	width: 50%;
  	padding: 0px 6px;
  }
  .pps-proAccess > ul{
  	margin: 0px;
  }
  .pps-productImg > img {
      max-height: 90px;
  }  
  .pp-drpdown {
    top: 0px!important;
}
.pb-brand-name {
    margin: 20px auto 24px!important;
}
.pps-accestitle,.pps-productName{
  font-size: 14px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.pps-proAccess > ul > li{
		width: 33.33%;
	}
}
